@charset "utf-8";

.main {
	overflow: hidden;
}

.mainvInner {
	background-image: url(../img/plan/oisii/mainv.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 0%;
}

.mainvInner h2 {
	padding-top: 14.95%;
	padding-bottom: 8.36%;
	padding-left: 19.1%;
	width: 37.761%;
	max-width: 725px;
	height: auto;
}

/*-----------------
	sec1
------------------*/
.sec1 {
	background: #DD522D;
	position: relative;
	z-index: 3;
}

.sec1_deco01 {
	position: absolute;
	top: -11.3%;
	/* left: 162px; */
	left: 8.5%;
	width: 21.71875%;
}

.sec1_deco02 {
	position: absolute;
	bottom: -14.4%;
	/* right: 150px; */
	right: 7.8%;
	width: 22.5521%;
}

.sec1Inner {
	text-align: center;
	/* padding-top: 108px; */
	padding-top: 5.625%;
	/* padding-bottom: 125px; */
	padding-bottom: 6.51%;
}

.sec1Inner h3 {
	margin-bottom: 3.9%;
	position: relative;
	z-index: 10;
	width: 21.458%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

.sec1Inner p {
	position: relative;
	z-index: 10;
	width: 32.7%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	color: #fff;
	text-align: left;
	left: 12px;
}

/*-----------------
	fullset
------------------*/
.fullset {}

.fullInner {
	padding: 71px 29px 45px;
}

.fullset01 {
	max-width: 1145px;
}

.fullset h4 {
	position: relative;
	width: 330px;
	height: 330px;
	background: url(../img/plan/oisii/set_bg01.png) no-repeat;
	background-size: contain;
	/* top: 0; */
	/* left: 29px; */
	text-align: center;
}

.fullset h4 span {
	display: block;
	margin-top: 103px;
	margin-bottom: 27px;
	position: relative;
	left: -8px;
}

.fullset h4 span img {}

.fullset h4 b {
	display: block;
	font-size: 26px;
	letter-spacing: -0.1em;
	padding-right: 23px;
}

.fullset .set_li {
	position: relative;
	width: 330px;
	height: 330px;
	background: url(../img/plan/oisii/set_bg02.png) no-repeat;
	background-size: contain;
	text-align: center;
}

.fullset .set_li_01 {
	background-image: url(../img/plan/oisii/set_bg02.png);
	position: relative;
	left: -15px;
}

.fullset .set_li_02 {
	background-image: url(../img/plan/oisii/set_bg03.png);
}

.fullset .set_li_02:before {
	content: '';
	display: block;
	width: 28px;
	height: 30px;
	background: url(../img/../img/plan/oisii/set_plus.png) 0 0 no-repeat;
	background-size: 100%;
	position: absolute;
	/* top: 50%; */
	/* top: calc(50% - 15px); */
	top: 138px;
	left: -57px;
}

.fullset .set_li figure {
	margin-top: 13px;
	margin-bottom: 53px;
}

.fullset .set_li figure img {}

.fullset .set_li p {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: -0.06em;
	padding-right: 7px;
}

.fullset .set_li p .font22 {
	font-size: 22px;
}

.fullset .set_li_01 figure {}

.fullset .set_li_01 figure img {}

.fullset .set_li_01 p {}

.fullset .set_li_02 figure {
	margin-bottom: 42px;
}

.fullset .set_li_02 figure img {}

.fullset .set_li_02 p {}

.fullset .fullset01_mes {
	max-width: 850px;
	margin: 30px 0px 0 auto;
}

.fullset .fullset01_mes p {
	font-size: 16px;
}

.area2 {
	padding-top: 70px;
}

/*-----------------
	sec2
------------------*/
.sec2 {
	background: #F2F1F0;
}

.sec2Inner {
	padding-top: 82px;
	padding-bottom: 60px;
}

.sec2Inner h3 {
	margin-bottom: 50px;
	text-align: center;
}

.plan {}

.plan section {
	padding: 36px 50px 36px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 1px rgba(170, 170, 170, 0.64);
}

.plan section + section {
	margin-top: 60px;
}

.plan h4 {
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 28px;
	line-height: 60px;
	position: relative;
	margin: 0 10px 14px;
}

.plan h4:before,
.plan h4:after {
	content: '';
	display: block;
	width: 20px;
	height: 60px;
	background: url(../img/plan/oisii/plan_h4_bg_l.png) 0 0 no-repeat;
	background-size: 20px;
	position: absolute;
	top: 0;
	z-index: 1;
}

.plan h4:before {
	left: -10px;
}

.plan h4:after {
	background-image: url(../img/plan/oisii/plan_h4_bg_r.png);
	right: -10px;
}

.plan .plan_tit {
	border-bottom: 4px solid #000;
	font-size: 38px;
	font-weight: bold;
	padding-bottom: 7px;
	margin-bottom: 21px;
}

.plan .plan_tit span {
	font-size: 28px;
	margin-right: 1em;
}

.plan .plan_tit small {
	font-size: 18px;
	/* margin-left:  0.5em; */
}

.plan .plan_mes {
	font-size: 18px;
	line-height: 1.8;
	margin-bottom: 23px;
}

.plan_flex {}

.plan .slide {
	width: 55%;
	max-width: 600px;
}

.plan .slide ul {}

.plan .slide ul li {}

.plan .slide ul li img {}

.plan .slide .slide_thumb {
	margin-top: 10px;
}

.plan .slide .slide_thumb a {
	display: inline-block;
	position: relative;
	margin-right: 1px;
	margin-bottom: 5px;
}

.plan .slide .slide_thumb a img {}

.plan .slide .slide_thumb a:hover {
	opacity: 1;
}

.plan .slide .slide_thumb a:hover img {}

.plan .slide .slide_thumb a.active {}

.plan .slide .slide_thumb a.active:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border: 3px solid #DD522D;
	box-sizing: border-box;
	z-index: 1;
}

.plan .slide .slide_thumb a.active img {}

.plan .plan_flex_r {
	width: 41%;
	max-width: 450px;
}

.plan .plan_menu {}

.plan .plan_menu + .plan_menu {
	margin-top: 16px;
}

.plan .plan_menu h5 {
	border-bottom: 2px solid #000;
	/* margin-bottom: 10px; */
	font-size: 24px;
	line-height: 1.4;
	padding: 12px 0;
	padding-left: 70px;
	background: url(../img/plan/oisii/menu_a.png) 0 center no-repeat;
}

.plan .plan_menu .menu_a {}

.plan .plan_menu .menu_b {
	background-image: url(../img/plan/oisii/menu_b.png);
}

.plan .plan_menu .menu_c {
	background-image: url(../img/plan/oisii/menu_c.png);
}

.plan .plan_menu table {
	width: 100%;
	/* margin-bottom: 20px; */
}

.plan .plan_menu table tr {
	border-bottom: 1px solid #000;
}

.plan .plan_menu table tr th,
.plan .plan_menu table tr td {
	padding: 9px 0 10px;
	font-size: 16px;
	line-height: 1.8;
}

.plan .plan_menu table tr th {
	width: 162px;
}

.plan .plan_menu table tr td {}

.plan .plan_menu p {
	margin-top: 10px;
	font-size: 16px;
	line-height: 1.8;
}

.plan .plan_menu .menu_desc h6 {
	display: block;
	margin-top: 20px;
}

.plan .plan_bottom {
	background: url(../img/plan/oisii/plan_bottom_bg_t.png) 0 0 repeat-x;
	padding: 22px 0px 0;
	min-height: 146px;
	position: relative;
	margin: 22px 30px 0;
	box-sizing: border-box;
}

.plan .plan_bottom:before,
.plan .plan_bottom:after {
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	background: url(../img/plan/oisii/plan_bottom_bg_t_l.png) 0 0 no-repeat;
	background-size: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
}

.plan .plan_bottom:before {
	left: -30px;
}

.plan .plan_bottom:after {
	background-image: url(../img/plan/oisii/plan_bottom_bg_t_r.png);
	right: -30px;
}

.plan_bottom_inner {
	position: relative;
	background-color: #f2f1f0;
	padding-left: 7px;
	padding-bottom: 5px;
}

.plan_bottom_inner:before,
.plan_bottom_inner:after {
	content: '';
	display: block;
	width: 30px;
	height: 100%;
	background: url(../img/plan/oisii/plan_bottom_bg_c_l.png) 0 0 repeat-y;
	background-size: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
}

.plan_bottom_inner:before {
	left: -30px;
}

.plan_bottom_inner:after {
	background-image: url(../img/plan/oisii/plan_bottom_bg_c_r.png);
	right: -30px;
}

.plan .plan_bottom .plan_bottom_tit {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 6px;
}

.plan .plan_bottom .bottom_tit_label {
	vertical-align: middle;
	font-size: 13px;
	font-weight: normal;
	display: inline-block;
	background: #b4c331;
	color: #fff;
	padding: 2px 5px;
	margin-left: 10px;
}

.plan .plan_bottom .plan_bottom_tit span {}

.plan .plan_bottom .plan_bottom_tit small {
	font-size: 16px;
}

.plan .plan_bottom .plan_address,
.plan .plan_bottom .plan_tel,
.plan .plan_bottom .plan_time {
	font-size: 16px;
	line-height: 1.5;
}

.plan .plan_bottom .plan_address {}

.plan .plan_bottom .plan_tel {}

.plan .plan_bottom .plan_time {}

.plan .plan_bottom .plan_bottom_border {
	position: relative;
	width: 100%;
	height: 30px;
	background: url(../img/plan/oisii/plan_bottom_bg_b.png) 0 0 repeat-x;
}

.plan .plan_bottom .plan_bottom_border:before,
.plan .plan_bottom .plan_bottom_border:after {
	content: '';
	display: block;
	width: 30px;
	height: 100%;
	background: url(../img/plan/oisii/plan_bottom_bg_b_l.png) 0 0 repeat-y;
	background-size: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
}

.plan .plan_bottom .plan_bottom_border:before {
	left: -30px;
}

.plan .plan_bottom .plan_bottom_border:after {
	background-image: url(../img/plan/oisii/plan_bottom_bg_b_r.png);
	right: -30px;
}



/*---------------------------------------------------------
 w1200
---------------------------------------------------------*/
@media screen and (max-width: 1200px) {

	.mainvInner {}

	.mainvInner h2 {}

	/*-----------------
		sec1
	------------------*/
	.sec1 {}

	.sec1_deco01 {
		left: 5.5%;
		/* width: 23%; */
		min-width: 208.5px;
	}

	.sec1_deco02 {
		right: 2.8%;
		/* width: 28%; */
		min-width: 216.5px;
	}

	.sec1Inner {}

	.sec1Inner h3 {
		min-width: 206px;
	}

	.sec1Inner p {
		min-width: 307.5px;
	}

	/*-----------------
		fullset
	------------------*/
	.fullset {}

	.fullInner {}

	.fullset01 {
		max-width: 750px;
		margin: 0 auto;
	}

	.fullset h4 {
		width: 100%;
		background-position: center;
		background-size: 44%;
		margin-bottom: 15px;
	}

	.fullset h4 span {}

	.fullset h4 span img {}

	.fullset h4 b {
		font-size: 20px;
		font-size: 2.5vw;
	}

	.fullset .set_li {
		width: 44%;
		height: 330px;
	}

	.fullset .set_li_01 {}

	.fullset .set_li_02 {}

	.fullset .set_li_02:before {
		top: 0;
		left: -21%;
		padding-top: 48%;
		background-position: center bottom;
	}

	.fullset .set_li figure {
		margin-bottom: 36px;
	}

	.fullset .set_li figure img {}

	.fullset .set_li p {
		font-size: 20px;
		font-size: 2.5vw;
	}

	.fullset .set_li p .font22 {
		font-size: 18px;
		font-size: 1.8vw;
	}

	.fullset .set_li_01 figure {}

	.fullset .set_li_01 figure img {}

	.fullset .set_li_01 p {}

	.fullset .set_li_02 figure {
		margin-bottom: 32px;
	}

	.fullset .set_li_02 figure img {}

	.fullset .set_li_02 p {}

	.fullset .fullset01_mes {
		margin: 30px auto 0;
	}

	.fullset .fullset01_mes p {}


	/*-----------------
		sec2
	------------------*/
	.sec2 {}

	.sec2Inner {}

	.sec2Inner h3 {}

	.plan {}

	.plan section {}

	.plan section + section {}

	.plan h4 {}

	.plan h4:before,
	.plan h4:after {}

	.plan h4:before {}

	.plan h4:after {}

	.plan .plan_tit {}

	.plan .plan_tit span {}

	.plan .plan_tit small {}

	.plan .plan_mes {}

	.plan_flex {}

	.plan .slide {}

	.plan .slide ul {}

	.plan .slide ul li {}

	.plan .slide ul li img {}

	.plan .slide .slide_thumb {}

	.plan .slide .slide_thumb a {}

	.plan .slide .slide_thumb a img {}

	.plan .slide .slide_thumb a:hover {}

	.plan .slide .slide_thumb a:hover img {}

	.plan .slide .slide_thumb a.active {}

	.plan .slide .slide_thumb a.active:before {}

	.plan .slide .slide_thumb a.active img {}

	.plan .plan_flex_r {}

	.plan .plan_menu {}

	.plan .plan_menu + .plan_menu {}

	.plan .plan_menu h5 {
		font-size: 21px;
		padding: 11px 0;
		padding-left: 66px;
	}

	.plan .plan_menu .menu_a {}

	.plan .plan_menu .menu_b {}

	.plan .plan_menu .menu_c {}

	.plan .plan_menu table {}

	.plan .plan_menu table tr {}

	.plan .plan_menu table tr th,
	.plan .plan_menu table tr td {}

	.plan .plan_menu table tr th {
		width: 28%;
		padding-right: 1em;
	}

	.plan .plan_menu table tr td {}

	.plan .plan_menu p {}

	.plan .plan_bottom {}

	.plan .plan_bottom:before,
	.plan .plan_bottom:after {}

	.plan .plan_bottom:before {}

	.plan .plan_bottom:after {}

	.plan_bottom_inner {}

	.plan_bottom_inner:before,
	.plan_bottom_inner:after {}

	.plan_bottom_inner:before {}

	.plan_bottom_inner:after {}

	.plan .plan_bottom .plan_bottom_tit {}

	.plan .plan_bottom .plan_bottom_tit span {}

	.plan .plan_bottom .plan_bottom_tit small {}

	.plan .plan_bottom .plan_address,
	.plan .plan_bottom .plan_tel,
	.plan .plan_bottom .plan_time {}

	.plan .plan_bottom .plan_address {}

	.plan .plan_bottom .plan_tel {}

	.plan .plan_bottom .plan_time {}

	.plan .plan_bottom .plan_bottom_border {}

	.plan .plan_bottom .plan_bottom_border:before,
	.plan .plan_bottom .plan_bottom_border:after {}

	.plan .plan_bottom .plan_bottom_border:before {}

	.plan .plan_bottom .plan_bottom_border:after {}


}


/*---------------------------------------------------------
 w999
---------------------------------------------------------*/
@media screen and (max-width: 999px) {
	.plan_flex {
		max-width: 600px;
		margin: 0 auto;
	}

	.plan .slide {}

	.plan .slide {
		width: 100%;
		order: 1;
		margin-bottom: 30px;
	}

	.plan .plan_flex_r {
		width: 100%;
		max-width: 600px;
		order: 2;
		margin-bottom: 20px;
	}

}

/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

	.mainvInner {
		/* margin-top: 84px; */
		padding-top: 84px;
		/* background-position: 51% 60px; */
		background-size: cover;
		background-image: url(../img/plan/oisii/mainv_sp.jpg);
	}

	.mainvInner h2 {
		padding-top: 32.4%;
		padding-bottom: 9.2%;
		padding-left: 7.34%;
		width: 84.2%;
		height: auto;
	}

	.mainvInner h2 {
		max-width: 362.5px;
	}

	.sec1Inner {
		margin-right: 5%;
		margin-left: 5%;
	}

	/*-----------------
	sec1
------------------*/
	.sec1Inner {
		padding-top: 33px;
		padding-bottom: 49px;
	}

	.sec1_deco03_sp {
		position: absolute;
		/* right: -16.5%; */
		right: -55px;
		bottom: -35%;
		width: 65.2%;
		max-width: 209px;
	}

	.sec1Inner h3,
	.sec1Inner p {
		width: 100%;
		max-width: 328px;
		min-width: 200px;
		height: auto;
		font-size: 12.5px;
		left: 0;
	}

	.sec1Inner h3 {
		margin-bottom: 17px;
		width: 65.1%;
		max-width: 206px;
		min-width: 187px;
	}

	/*-----------------
		fullset
	------------------*/
	.fullset {}

	.fullInner {
		padding: 54px 0px 20px;
		margin: 0 10px;
	}

	.fullset01 {
		max-width: 300px;
	}

	.fullset h4 {
		background: none;
		height: auto;
		margin-bottom: 3px;
	}

	.fullset h4 span {
		margin: 0 auto 6px;
		width: 72px;
		left: 0;
	}

	.fullset h4 span img {}

	.fullset h4 b {
		font-size: 13px;
		padding-right: 1px;
	}

	.fullset .set_li {
		height: 150px;
	}

	.fullset .set_li_01 {
		left: 0;
	}

	.fullset .set_li_02 {}

	.fullset .set_li_02:before {
		width: 14px;
		left: -25px;
		top: -6px;
	}

	.fullset .set_li figure {
		width: 84px;
		margin: 10px auto 13px;
	}

	.fullset .set_li figure img {}

	.fullset .set_li p {
		font-size: 13px;
		padding-right: 0px;
	}

	.fullset .set_li p .font22 {
		font-size: 11px;
	}

	.fullset .set_li_01 figure {}

	.fullset .set_li_01 figure img {}

	.fullset .set_li_01 p {}

	.fullset .set_li_02 figure {
		margin-bottom: 10px;
	}

	.fullset .set_li_02 figure img {}

	.fullset .set_li_02 p {}

	.fullset .fullset01_mes {
		margin: 10px auto 0;
	}

	.fullset .fullset01_mes p {
		font-size: 11px;
	}

	/*-----------------
		sec2
	------------------*/
	.sec2 {}

	.sec2Inner {
		padding-top: 19px;
		padding-bottom: 20px;
	}

	.sec2Inner h3 {
		margin-bottom: 24px;
	}

	.plan {}

	.plan section {
		padding: 19px 11px 20px;
	}

	.plan section + section {
		margin-top: 30px;
	}

	.plan h4 {
		font-size: 15px;
		line-height: 30px;
		margin-bottom: 10px;
	}

	.plan h4:before,
	.plan h4:after {
		width: 10px;
		height: 30px;
		background-size: 10px;
	}

	.plan h4:before {}

	.plan h4:after {}

	.plan .plan_tit {
		font-size: 19px;
		line-height: 1.1;
		padding: 4px 0 10px;
		border-width: 2px;
		margin-bottom: 15px;
	}

	.plan .plan_tit span {
		font-size: 14px;
	}

	.plan .plan_tit small {
		display: inline-block;
		font-size: 14px;
	}

	.plan .plan_mes {
		font-size: 13px;
		margin-bottom: 17px;
	}

	.plan_flex {}

	.plan .slide {
		margin-bottom: 15px;
	}

	.plan .slide ul {}

	.plan .slide ul li {}

	.plan .slide ul li img {}

	.plan .slide .slide_thumb {}

	.plan .slide .slide_thumb a {
		width: 50px;
		margin-right: 1px;
		margin-bottom: 4px;
	}

	.plan .slide .slide_thumb a img {}

	.plan .slide .slide_thumb a:hover {}

	.plan .slide .slide_thumb a:hover img {}

	.plan .slide .slide_thumb a.active {}

	.plan .slide .slide_thumb a.active:before {}

	.plan .slide .slide_thumb a.active img {}

	.plan .plan_flex_r {
		margin-bottom: 10px;
	}

	.plan .plan_menu {}

	.plan .plan_menu + .plan_menu {}

	.plan .plan_menu h5 {
		font-size: 14px;
		padding: 6px 0 8px;
		padding-left: 42px;
		background-size: 34px;
		background-position: left 5px;
		border-width: 1px;
	}

	.plan .plan_menu .menu_desc h6 {
		font-size: 14px;
	}

	.plan .plan_menu .menu_a {}

	.plan .plan_menu .menu_b {}

	.plan .plan_menu .menu_c {}

	.plan .plan_menu table {}

	.plan .plan_menu table tr {}

	.plan .plan_menu table tr th,
	.plan .plan_menu table tr td {
		font-size: 12px;
		padding: 5px 7px 6px;
	}

	.plan .plan_menu table tr th {
		width: 67px;
	}

	.plan .plan_menu table tr td {}

	.plan .plan_menu p {
		font-size: 12px;
	}

	.plan .plan_bottom {
		background-size: 15px;
		padding-top: 15px;
		margin: 15px 15px 0;
		min-height: 96px;
	}

	.plan .plan_bottom:before,
	.plan .plan_bottom:after {
		width: 15px;
		height: 15px;
	}

	.plan .plan_bottom:before {
		left: -15px;
	}

	.plan .plan_bottom:after {
		right: -15px;
	}

	.plan_bottom_inner {
		padding-left: 0px;
		padding-bottom: 4px;
	}

	.plan_bottom_inner:before,
	.plan_bottom_inner:after {
		width: 15px;
	}

	.plan_bottom_inner:before {
		left: -15px;
	}

	.plan_bottom_inner:after {
		right: -15px;
	}

	.plan .plan_bottom .plan_bottom_tit {
		font-size: 13px;
	}

	.plan .plan_bottom .plan_bottom_tit span {}

	.plan .plan_bottom .plan_bottom_tit small {
		font-size: 10px;
	}

	.plan .plan_bottom .plan_address,
	.plan .plan_bottom .plan_tel,
	.plan .plan_bottom .plan_time {
		font-size: 12px;
	}

	.plan .plan_bottom .plan_address {}

	.plan .plan_bottom .plan_tel {}

	.plan .plan_bottom .plan_time {}

	.plan .plan_bottom .plan_bottom_border {
		background-size: 15px;
		height: 15px;
	}

	.plan .plan_bottom .plan_bottom_border:before,
	.plan .plan_bottom .plan_bottom_border:after {
		width: 15px;
		height: 15px;
	}

	.plan .plan_bottom .plan_bottom_border:before {
		left: -15px;
	}

	.plan .plan_bottom .plan_bottom_border:after {
		right: -15px;
	}

	/*181205追加*/
	.w20 {
		width: 20%;
	}

	/*181205追加end*/
}


/*---------------------------------------------------------
 Portrait 
---------------------------------------------------------*/
@media screen and (max-width:479px) {}
